Opened 4 years ago

Closed 4 years ago

Last modified 4 years ago

#10339 closed enhancement (invalid)

Trac 1.0 support

Reported by: zalavaari@… Owned by: coderanger
Priority: normal Component: MasterTicketsPlugin
Severity: normal Keywords:
Cc: Trac Release: 1.0


The plugin is not yet working with Trac 1.0 (and there are no other similar plugins for Trac 1.0 yet)

Attachments (0)

Change History (3)

comment:1 Changed 4 years ago by rjollos

What specific problems are needed to be solved to support Trac 1.0?

comment:2 Changed 4 years ago by anonymous

  • Resolution set to invalid
  • Status changed from new to closed

My mistake. I had some problems with the installation (I am a newbie to Trac and Python), and after I cannot found any reference to the Trac 1.0 support on the plugin site, and there are only 0.11 and 0.12 downloads available, I thought it is normal, because it's simply not supported yet. But for now, I am succeeded. Thanks for your reply, and sorry the inconvenience.

comment:3 Changed 4 years ago by rjollos

No problem. Thanks for the follow-up. I added the 1.0 tag to the project wiki page.

Add Comment

Modify Ticket

as closed The owner will remain coderanger.
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.